Show / Hide Table of Contents

# Struct AddonSelectYesno

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AddonSelectYesno

### Fields

| Improve this Doc View Source

#### AtkComponentBase2A0

##### Declaration

    public AtkComponentBase*AtkComponentBase2A0

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### AtkComponentButton260

##### Declaration

    public AtkComponentButton*AtkComponentButton260

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### AtkComponentButton268

##### Declaration

    public AtkComponentButton*AtkComponentButton268

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### AtkComponentButton270

##### Declaration

    public AtkComponentButton*AtkComponentButton270

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### AtkComponentUnknownButton238

##### Declaration

    public AtkComponentButton*AtkComponentUnknownButton238

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### AtkComponentUnknownButton278

##### Declaration

    public AtkComponentUnknownButton*AtkComponentUnknownButton278

##### Field Value

Type | Description
--- | ---
AtkComponentUnknownButton* |

| Improve this Doc View Source

#### AtkComponentUnknownButton280

##### Declaration

    public AtkComponentUnknownButton*AtkComponentUnknownButton280

##### Field Value

Type | Description
--- | ---
AtkComponentUnknownButton* |

| Improve this Doc View Source

#### AtkComponentUnknownButton288

##### Declaration

    public AtkComponentUnknownButton*AtkComponentUnknownButton288

##### Field Value

Type | Description
--- | ---
AtkComponentUnknownButton* |

| Improve this Doc View Source

#### AtkResNode240

##### Declaration

    public AtkResNode*AtkResNode240

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### AtkResNode248

##### Declaration

    public AtkResNode*AtkResNode248

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### AtkResNode258

##### Declaration

    public AtkResNode*AtkResNode258

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### AtkTextNode220

##### Declaration

    public AtkTextNode*AtkTextNode220

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### AtkTextNode298

##### Declaration

    public AtkTextNode*AtkTextNode298

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### AtkUnitBase

##### Declaration

    public AtkUnitBase AtkUnitBase

##### Field Value

Type | Description
--- | ---
AtkUnitBase |

| Improve this Doc View Source

#### ConfirmCheckBox

##### Declaration

    public AtkComponentCheckBox*ConfirmCheckBox

##### Field Value

Type | Description
--- | ---
AtkComponentCheckBox* |

| Improve this Doc View Source

#### NoButton

##### Declaration

    public AtkComponentButton*NoButton

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### YesButton

##### Declaration

    public AtkComponentButton*YesButton

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |